/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.ifish.enums;

/**
 *
 * @author Administrator
 */
public enum SmsSignEnum {
    sign1("sign1", "活动验证"),
    sign2("sign2", "变更验证"),
    sign3("sign3", "登录验证"),
    sign4("sign4", "注册验证"),
    sign5("sign5", "身份验证");

    private SmsSignEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    private String key;
    private String value;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
